{
	"archs": {
		"amd64": "64bit",
		"arm64": "ARM 64bit",
		"ppc64el": "PowerPC64"
	},
	"mirrors": {
		"country": "IT",
		"for": [
			"ubuntu"
		]
	},
	"distros": {
		"desktop": {
			"releases": [
				"interim",
				"lts"
			]
		},
		"live-server": {
			"releases": [
				"lts",
				"interim"
			],
			"add_archs": [
				"arm64",
				"ppc64el"
			]
		},
		"edubuntu": {
			"releases": [
				"interim"
			]
		},
		"kubuntu": {
			"releases": [
				"interim",
				"lts"
			]
		},
		"lubuntu": {
			"releases": [
				"interim",
				"lts"
			]
		},
		"ubuntu-budgie": {
			"releases": [
				"interim",
				"lts"
			]
		},
		"ubuntucinnamon": {
			"releases": [
				"interim"
			]
		},
		"ubuntukylin": {
			"releases": [
				"interim",
				"lts"
			]
		},
		"ubuntu-mate": {
			"releases": [
				"interim",
				"lts"
			]
		},
		"ubuntustudio": {
			"releases": [
				"interim",
				"lts"
			]
		},
		"ubuntu-unity": {
			"releases": [
				"interim"
			]
		},
		"xubuntu": {
			"releases": [
				"interim",
				"lts"
			]
		}
	}
}
